"__title__" = "Kreditní Karta";

"__pluralTitle__" = "Kreditní Karty";

"__description__" = "Informace o kreditní kartě";

"set.contactInfo" = "Kontaktní informace";

"set.details" = "Další podrobnosti";

"cardholder" = "jméno držitele";

"type" = "typ";

"ccnum" = "číslo";

"cvv" = "ověřovací číslo";

"expiry" = "datum expirace";

"validFrom" = "platnost od";

"bank" = "vydávající banka";

"phoneLocal" = "telefon (místní)";

"phoneTollFree" = "Telefon (volání zdarma)";

"phoneIntl" = "telefon (mezinárodní)";

"website" = "web";

"pin" = "KÓD PIN";

"creditLimit" = "úvěrový Limit";

"cashLimit" = "limit výběru v hotovosti";

"interest" = "úroková sazba";

"issuenumber" = "číslo vydání";

/* credit card types */
"menu.type." = "";

"menu.type.visa" = "VISA";

"menu.type.mc" = "MasterCard";

"menu.type.amex" = "American Express";

"menu.type.diners" = "Diners Club";

"menu.type.discover" = "Discover";

"menu.type.jcb" = "JCB";

"menu.type.solo" = "Solo";

"menu.type.switch" = "Switch";

"menu.type.maestro" = "MasterCard Maestro";

"menu.type.visaelectron" = "VISA Electron";

"menu.type.carteblanche" = "Carte Blanche";

